server {
	server_name www.example1.com;
	location / {
		index index.html;
		root /var/www/www.example1.com/deployment/;
	}
	location /t/ {
		secure_link_secret superhash;
		# If the hash is incorrect then $secure_link has the value of the null string.
		if ($secure_link = "") {
			return 403;
		}
		# This needs to be here otherwise you'll get a 404.
		rewrite ^ /t/$secure_link break;
	}
}